Support the ongoing development of Laravel.io →
Input Eloquent Packages
Last updated 7 months ago.
0

cool, thanks, gonna check it out!

Last updated 7 years ago.
0

This looks awesome i have to say, BUT, why L5+?

Many of us still use L4 on a lot of older projects, does it use L5+ specific stuff? Cant it work on L4 somehow?

Thanks!

0

Bump :)

0

Sign in to participate in this thread!

Full Stack Europe

Your banner here too?

Moderators

We'd like to thank these amazing companies for supporting us

Your logo here?

Laravel.io

The Laravel portal for problem solving, knowledge sharing and community building.

© 2022 Laravel.io - All rights reserved.